pybliographer(1)

NAME
pybliographer - manage bibliographic databases

SYNOPSIS
pybliographer

DESCRIPTION
Pybliographer is a tool for managing bibliographic databases. It supports the following file formats: BibTeX, ISI, Medline, Ovid, Refer.

A graphical user interface is available with the pybliographic(1) program.

SEE ALSO
pybliographic(1), <http://pybliographer.org/>

AUTHOR
This manpage was written by Nis Martensen for Debian/GNU Linux and may be used, modified and/or distributed freely by anyone.